# Exports

Note: All exports are client-sided.

#### Alphabet Minigame

```lua
local minigame = exports["geni-minigames"]:openAlphabetMinigame(60)
```

#### Sort Numbers Minigame

```lua
local minigame = exports["geni-minigames"]:openSortNumbersMinigame(60)
```

#### Match Numbers Minigame

```lua
local minigame = exports["geni-minigames"]:openMatchNumbersMinigame(60)
```

#### Pick Correct Color Minigame

```lua
local minigame = exports["geni-minigames"]:openColorChoosingMinigame(60)
```

#### Socket Minigame

```lua
local minigame = exports["geni-minigames"]:openSocketMinigame(60)
```

#### Skill Bar Minigame

```lua
local minigame = exports["geni-minigames"]:openSkillBarMinigame(60)
```


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.0resmon.org/0resmon/0resmon-1/geniun-resources/geniun-minigames/exports.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
